html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,
cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,
form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background:transparent; border:0; font-family:inherit; font-style:inherit; font-weight:inherit; margin:0; padding:0; outline:0; vertical-align:baseline;}

html {height:100%; margin:0; padding:0; overflow: -moz-scrollbars-vertical; overflow-y: scroll;}
body {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; background-color:#FFF; background:url(../images/background.jpg) top center no-repeat; margin:0; padding:0;}

A:link {text-decoration: none; color: #2573be;}
A:visited {text-decoration: none; color: #2573be;}
A:active {text-decoration: none; color: #2573be;}
A:hover {text-decoration: underline;}

h1,h2,h3,h4,h5,h6 {color: #2573be;}

p {font-size: 14px; line-height:18px; padding-right:20px;}

h1 {font-size: 2.2em; font-weight: bold;}
h2 {font-size: 2em ; font-weight: bold;}
h3 {font-size: 1.6em; font-weight: bold;}
h4 {font-size: 1.4em; font-weight: bold;}
h5 {font-size: 1em; font-weight: bold;}

input[type="button"], input[type="submit"] {background-color: #999999; color: #fff; border: 1px solid #999999; margin: 0; cursor: pointer;}
input[type="button"]:hover, input[type="submit"]:hover {background-color: #fff; color: #FFF; border: 1px solid #0456a8; margin: 0;}

/* Structural */
div#wrapper {width: 1000px; margin: 0 auto 0 auto; padding: 0;}

div#search-wrapper {width:260px; height:35px;float: left; padding-top:13px;}

input#mod-search-searchword {
  background-color:#FFFFFF;
  border:0;
  color:#999999;
  height:19px;
  margin:1px 0 0 3px;
  padding:8px;
  width:140px;
}

input#search-button {border: 0; background: #025db5; padding:10px;font-weight:bold; }
#social-media {float: left; padding-right:0px; padding-top:10px;}

div#feature-event-wrapper {width:1000px; height:300px; background: #000; margin:0px; padding:0;}
div#content-wrapper {width:1000px; margin: 0 8px 0 8px; padding: 0; min-height: 400px;}
div#left-column {width:236px; float:left; padding:0;margin: 0 16px 0 0;}
div.left-container {width:236px; margin: 0; padding: 0;}
div#middle-column {width:498px; float:left; padding:0; margin: 0;}
div.middle-column-left-and-right {width:476px !important;}
div.middle-column-no-left {width: 728px !important; margin: 0;}
div.middle-column-no-right {width: 732px !important; }
div.middle-column-no-left-or-right {width: 984px !important;}
div#right-column {width:244px; float:left; padding:0; margin: 0 0 0 16px;}
div.right-container {width:244px; margin:20px 0 8px 0; padding:0; border:0;}
div.right-container-top {width:244px; height: 0px; margin:0; padding:0; border:0; }
div.right-container-middle {width:244px; margin:0; padding:0; border:0; }
div.right-container-bottom {width:244px; height: 0px; margin:0; padding:0; border:0;}

div.right-container-content {
  background-color:#D1E0EF;
  border:0;
  margin:0;
  padding:5px 9px 9px;
  width:220px;
}

div#footer-wrapper {width:1000px; height:175px; overflow:hidden; background: #014b92 url(../images/logo.png) 650px 20px no-repeat;; margin:15px 0 0 0; padding:0;}

/* Module positions */
div.middle {margin: 0; padding: 0;}
div.custom {padding: 0; margin: 0;}
div.home {padding: 0; margin: 16px 0 0 0; min-height: 182px;}
div#page {margin: 22px 0 40px 0; padding: 0;}
div#event-page {margin: 0 0 0 16px; padding: 0;}

/* Utility menu */
div#utility-bar-wrapper {
  background-color:#014B92;
  background-image:url(http://www.events.act.gov.au/templates/events/images/logo.png);
  background-position:5px 4px;
  background-repeat:no-repeat;
  height:63px;
  padding:0;
  width:1000px;
}
div#utility-nav-wrapper {width:120px; height:44px; z-index:1; margin:0 0 0 440px; padding:0; float: left;}
div#utility-nav-wrapper ul {margin:8px 0 0 4px;}
div#utility-nav-wrapper li {list-style:none; float:left; padding-left:3px; height:34px; position:relative;}
div#utility-nav-wrapper li a {display:block; padding:0 4px; line-height:44px; color:#fff; font-size:1.2em;}
div#utility-nav-wrapper li.current  a, div#utility-bar li.active  a{color:#0456a8; background:#fff;}
div#utility-nav-wrapper li.current a:hover {color:#0456a8;}




/* Top menu */
div#top-nav-wrapper {width:1000px; height:43px; z-index:1; margin:0 0 0px 0; padding:0; background: #014b92;}
div#top-nav-wrapper ul {margin:0 0 0 4px;}
div#top-nav-wrapper li {list-style:none; float:left; padding-left:3px; height:34px; position:relative;}
div#top-nav-wrapper li a {display:block; padding:0 12px; line-height:44px; color:#fff; font-weight:bold; font-size:16px;}
div#top-nav-wrapper li.current  a, div#top-nav-wrapper li.active  a {color:#0456a8; background:#fff; line-height:38px; margin-top: 0px;}
div#top-nav-wrapper li.current a:hover, div#top-nav-wrapper li.active a:hover {color:#0456a8;}

/* Side menu */
div#side-navigation {margin: 50px 0 0 0; padding: 0; background-color:#D1E0EF; padding-bottom: 5px; min-height:183px;}
div#side-navigation-content {width:236px; margin:0; padding:0;}
div#side-navigation-content ul {margin: -30px 0 0 -12px;}
div#side-navigation-content ul li ul {margin: 0px 0 0 8px;}
div#side-navigation-content ul li {list-style:none; margin:0 4px 0 4px;}
div#side-navigation-content ul li a {display:block; margin:0 8px 0 20px; padding:0; line-height:34px; color: #2573be; font-size: 1.6em; font-weight: bold; }
div#side-navigation-content ul li ul li {border-bottom: 1px dotted #ccdeef; padding-left: 0px;}
div#side-navigation-content ul li ul li:last-child {border: 0;}
div#side-navigation-content ul li ul li.sublevel_current { background-attachment:fixed; font-weight:bold; background-color:#dee9f3;}
div#side-navigation-content ul li ul li a {display: block; color: #2573be; font-size: 14px; font-weight: normal; line-height:18px; margin: 5px 0 8px 9px; padding-top:5px;}

/* Search results */
dd.result-text {margin-bottom:24px;}

/* Event calendar */
div#calendar-container {margin: 0; padding: 0;}
div#calendar-controls {height: 36px; margin: 0 auto 8px auto; padding: 0; margin-top:10px;}
div#calendar-controls div#date-controls-container {width: 80px; margin: 0; padding: 0;  float: left;}
div#calendar-controls div#date-title-container {width: 440px; margin: 0 0px 0 0; padding: 8px 0 0 0;  float: left; font-size: 18px; font-weight: bold; text-align: center; color: #2573be;}
div#calendar-controls div#view-controls-container {width: 200px; margin: 0; padding: 0;  float: left;}
div#calendar-controls div#category-controls-container {width: 258px; margin: 0; padding: 0;  float: right;}
div#calendar-controls div#category-controls-container select#category {width: 250px; }
div#category-controls-container a#category-button { width: 252px !important; height: 30px !important; background: url(../images/field-dropdown-large.png) no-repeat !important; border: 0 !important; margin: 0 !important; padding: 0 !important;}
div#category-controls-container a#category-button:hover {background: url(../images/field-dropdown-large-focus.png) no-repeat !important;}
div#calendar-event-popup {position: absolute; display: none; background-color: #014b92; z-index: 9999; padding: 8px; border-radius: 4px 4px 4px 0px; -moz-border-radius: 4px 4px 4px 0px; -webkit-border-radius: 4px 4px 4px 0px; box-shadow: 0px 3px 4px rgba(0,0,0,0.6); -moz-box-shadow: 0px 3px 4px rgba(0,0,0,0.6); -webkit-box-shadow: 0px 3px 4px rgba(0,0,0,0.6);}
span#calendar-event-popup-title {color: #fff; font-size: 1.2em; font-weight: bold;}
span#calendar-event-popup-venue {color: #fff; font-style: italic;}
span#calendar-event-popup-time {color: #fff; font-size: 10px;}

/* Common form controls */
div#finder-controls input[type="text"], div#atdw-login-controls input[type="text"], div#atdw-login-controls input[type="password"] {width: 126px; height: 20px; border: 1px solid #2573be; margin: 0; padding-left: 12px; color: #2573be;}
div#finder-controls label, div#atdw-login-controls label {display: inline-block; width: 56px; margin: 0; padding: 0;}
div#finder-controls input[type="button"], div#atdw-login-controls input[type="button"], div#atdw-login-controls input[type="submit"] {background-color: #2573be; border: 1px solid #fff; color: #ffffff; height: 25px; float:right;}
div#finder-controls input[type="button"]:hover, div#atdw-login-controls input[type="button"]:hover, div#atdw-login-controls input[type="submit"]:hover {background-color: #ffffff; border: 1px solid #2573be; color: #2573be;}
label.error {width: 216px !important; color: #B96B6B; font-size: 10px; margin: 0; padding: 0; text-align: right; position: relative; top: -8px;}
div#atdw-login-controls input.error {border: 1px solid #B96B6B;}
div#atdw-login-controls span {display: block; margin: 0 0 8px 0;}

/* ATDW login */
div#atdw-login-controls {margin: 8px 0 0 0;}
div#atdw-login-controls input[type="text"], div#atdw-login-controls input[type="password"] {width: 130px; margin: 0 0 8px 16px;}

/* Event finder */
div#finder-controls {margin: 8px 0 0 0; color:#2573be; font-weight:bold;}
div#finder-controls select#finder-category {width: 160px; margin: 0;}
div#finder-controls a#finder-category-button {width: 160px !important; height: 30px !important; background: url(../images/field-dropdown-medium.png) no-repeat !important; border: 0 !important; margin: 0 !important; padding: 0 !important;}
div#finder-controls a#finder-category-button:hover {background: url(../images/field-dropdown-medium-focus.png) no-repeat !important;}
div#finder-controls input#finder-from, div#finder-controls input#finder-to, div#finder-controls a#finder-category-button {cursor: pointer; margin: 0 0 8px 3px;}
div#finder-controls input#finder-from, div#finder-controls input#finder-to {height: 26px;}
div#finder-controls input#finder-from {margin-top: 8px;}
div#finder-controls input[type="text"] {width: 145px;}

/* Event listings */
div.home-events {margin: 25px 0 0 0; padding: 0;}
div.home-events div.filters {margin: 0 0 16px 0; padding: 0;}
a#find-year-button { width: 110px !important; height: 30px !important; background: url(../images/field-dropdown-small.png) no-repeat !important; border: 0 !important; margin: 0 16px 0 0 !important; padding: 0 !important;}
a#find-year-button:hover {background: url(../images/field-dropdown-small-focus.png) no-repeat !important;}
a#find-category-button { width: 252px !important; height: 30px !important; background: url(../images/field-dropdown-large.png) no-repeat !important; border: 0 !important; margin: 0 !important; padding: 0 !important;}
a#find-category-button:hover {background: url(../images/field-dropdown-large-focus.png) no-repeat !important;}
.ui-selectmenu-open, .ui-datepicker {box-shadow: 0px 3px 4px rgba(0,0,0,0.6); -moz-box-shadow: 0px 3px 4px rgba(0,0,0,0.6); -webkit-box-shadow: 0px 3px 4px rgba(0,0,0,0.6);}
table.atdw-event {margin-bottom: 16px; width: 700px;}
table.atdw-event img {width: 100px; height: 100px; margin: 0 20px 8px 0;}
table.atdw-event tr td {vertical-align: top;}
span.atdw-event-venue {font-size: 1.2em; font-weight: bold; color: #2573be;}
div.atdw-event-date {width: 70px; height: 60px; font-size: 1.2em; font-weight: bold; padding: 4px; margin: 0px; color: #ffffff; text-align: center;}



/* Event details */
div#event-module-container {float: right; width: 280px; margin: 0 -4px 0 16px; padding: 0;}
div#event-multimedia-container {width: 280px; height: 210px; padding: 1px 0 0 1px; margin: 0; background: url(../images/multimedia-container.png) no-repeat; overflow: hidden;}
ul#event-multimedia {width: 272px; height: 202px; padding: 0; margin: 0;}
div.event-multimedia-slide-container {display: table-cell; vertical-align: middle; width: 272px; height: 202px; margin: 0; padding: 0; overflow: hidden;}
div#event-multimedia-controls-container {width: 280px; height: 20px; padding: 0; margin: 0;}
div#event-multimedia-controls-container ul {list-style: none; float: right; margin: 0 4px 0 0;}
div#event-multimedia-controls-container ul li {display: inline;}
div#event-multimedia-controls-container ul li a span {display: block; width: 12px; height: 12px; float: left; background: url(../images/multimedia-slide-default.png) no-repeat; margin: 0 4px 0 0; padding: 0;}
div#event-multimedia-controls-container ul li a.cur span {display: block; width: 12px; height: 12px; float: left; background: url(../images/multimedia-slide-selected.png) no-repeat;}
div#event-map-container {width: 280px; height: 310px; padding: 1px 0 0 1px; margin: 16px 0 0 0; background: url(../images/map-container.png) no-repeat; overflow: hidden; border: 0;}
div#event-map {width: 272px; height: 302px; padding: 0; margin: 0; }
div#event-map-controls-container {width: 280px; height: 20px; padding: 0; margin: 0; text-align: right;}
div#event-map-controls-container a {margin-right: 6px;}

/* Search */
span.highlight {background-color: #fffec1;}

/* Misc */
hr {display:block; position:relative; padding:0; margin:8px auto; width:100%; clear:both; border:none; border-top:1px dotted #0456a8; font-size:1px; line-height:0; overflow:visible;}
div.clear{clear: both; margin: 0; padding: 0;}

/* Featured events slider */
div#featured-events{position: relative;}
ul#featured-events-slider {width: 1000px; height: 300px; list-style: none; overflow-y: hidden; overflow-x: hidden;}
div.featured-events-slide-link {}
span.featured-events-slide {width: 1000px; height: 300px; margin: 0; padding: 0;}
span.featured-events-slide-text {width: 240px; height: 300px; background: url(../images/tint-black.png); position: relative; top: -304px; left: 0; z-index: 9999; padding: 20px; color: #fff; display: block;}
span.featured-event-title {display: block; font-size: 20px; font-weight: bold; margin: 0 0 5px 0; }
span.featured-event-date {display: block; font-size: 14px; font-weight: bold; font-style: italic; margin: 0 0 5px 0;}
span.featured-event-description {display: block; font-size: 1.2em; font-weight: normal;}
a.featured-events-slide-text-link {text-decoration: none;}
a.featured-events-slide-text-link:hover {text-decoration: none;}

div#featured-events-nav {
  width: 976px;
  height: 18px;
  padding: 12px;
  position: absolute;
  top: 258px;
  z-index: 99999;
  overflow: hidden;
  background-color: transparent;
}

div#featured-events-nav-slides {float: right;}
div#featured-events-nav-slides ul {list-style: none;}
div#featured-events-nav-slides ul li {display: inline;}
div#featured-events-nav-slides ul li a span {display: block; width: 18px; height: 18px; float: right; background: url(../images/feature-slide-default.png) no-repeat; margin: 0 4px 0 0; padding: 0;}
div#featured-events-nav-slides ul li a.cur span {display: block; width: 18px; height: 18px; float: right; background: url(../images/feature-slide-selected.png) no-repeat;}
div#featured-events-nav-back {width: 18px; height: 18px; float: right; margin: 0 4px 0 0; padding: 0;}
div#featured-events-nav-forward {width: 18px; height: 18px; float: right; margin: 0; padding: 0;}
div#featured-events-nav-back span a span {display: inline-block; width: 18px; height: 18px; margin: 0; padding: 0; background: url(../images/feature-slide-prev.png) no-repeat;}
div#featured-events-nav-forward span a span {display: inline-block; width: 18px; height: 18px; margin: 0; padding: 0; background: url(../images/feature-slide-next.png) no-repeat;}

/* Articles */
div.item-page {position: relative;}
div.item-page h2 {font-weight: bold; display: block; width: 380px;}
div.actions {position: absolute; width:100px; margin: 0; padding: 0; top: 0; right: -54px;}
ul.actions {margin:0;}
ul.actions li {list-style:none; float:left; padding-left:3px; height:34px; position:relative;}
ul.actions li a {display:block; padding:0 0 0 4px; line-height:30px;}
div.page-content {clear:both; width:440px;}
div.page-content ul {margin-left:20px;}
div.page-content h2 {font-weight:bold;}
div.page-content p {font-size: 12px}

ol {line-height:20px;}

ol li {margin-bottom:20px;}

/* Action Bus */
.action-submit {margin-top:10px; margin-left:123px;}

/* Whats on */
div#months {width: 236px; text-align: right; margin-top: 16px;}
div#months span.year {display: block; width: 230px; color: #2573be; font-size: 3em; padding-right: 8px;}
div#months ul li {width: 230px; height: 36px; list-style:none;}
div#months ul li a {display: block; width: 230px; height: 36px; line-height: 36px; text-align: right; font-size: 2em; padding-right: 8px;}
div#months ul li a.active {color: #fff; background-color: #2573be;}

/* Footer menus */
div#footer-left, div#footer-right {float: left; height: 120px;}
div#footer-left { width: 120px; margin: 15px 20px 0 60px;}
div#footer-right { width: 220px; margin: 15px 40px 0 40px;}
div#footer-left ul, div#footer-right ul {list-style: none;}
div#footer-left ul li a, div#footer-right ul li a{line-height: 20px; color: #fff; font-size: 13px; font-weight:bold;}

/* Sitemap */
div#xmap div ul {margin-left: 16px; list-style-type: disc; text-indent: 12px;}
div#xmap div ul li ul {list-style-type: circle;}
div#xmap h1 {font-size: 2em; font-weight: bold; margin-bottom: 8px;}

/* Misc */
div.clear {clear: both; height: 1px;}

/* Pagination */
div.pagination {text-align:center; margin: 0; padding: 0; width: 700px;}
div.pagination span {display: inline-block; line-height: 18px; vertical-align: middle; width: 18px; height: 18px; margin-right:8px;}
div.pagination span.group {width: 46px;}
div.pagination span.inactive {display: none;}
div.pagination span.current {background-color: #fff; color: #2573be; cursor: pointer; border: 1px solid #2573be; display: inline-block;}
div.pagination a span {background-color: #2573be; border: 1px solid #2573be; cursor: pointer; color: #fff;}
div.pagination a:hover span {background-color: #fff; color: #2573be; cursor: pointer; border: 1px solid #2573be;}
div.pagination span.limit {width: 150px; margin: -6px 4px 0 0;}
div.pagination-filters {text-align:center; margin: 16px 0 0 0; padding: 0; width: 700px;}
div.pagination-filters select {border: 1px solid #2573be; color: #2573be;}

/* Accessibility 
a:focus, select:focus, input:focus {border: 1px dashed #FF9C00;} */

#join { background-color:#2573be;
  border:1px solid #2573be;
  color:#FFFFFF;
  margin:0 4px 0 0;}

#news {
  height:80px;
  padding-top:10px;
}

.control-button {
  width:60px;
  float: right;
}

.xmas {width: 98px; padding:1px;}

th {
    background-color: #D1E0EF;
}

div.customaccess-canberra {
  background-color:#FFF;
  border:0;
  margin:0;
  padding:0px 0px 0px;
  width:220px;
}


.page-content ul li {
	font-size: 13.3333px !important;
}